---
Archive: CPAN
Bug-Database: https://github.com/plicease/Term-Clui/issues
Bug-Submit: https://github.com/plicease/Term-Clui/issues/new
Repository: https://github.com/plicease/Term-Clui.git
Repository-Browse: https://github.com/plicease/Term-Clui
